#hni-mosaic a {
  display: block;
}

img {
  border: none;
}

.ui-tooltip {      
  display: inline !important;
  float: left !important;
  width: auto !important;
}

.ui-tooltip-content{
  display: inline !important;
  float: left !important;
  width: auto !important;
}

#hni-mosaic {
  width: 390px;
  margin-left: auto;
  margin-right: auto;
  /*margin-top: 200px;*/
  border-spacing: 0;
  border-collapse: collapse;
}

#hni-mosaic a {
  height: 65px;
  width: 65px;
/* margin: -1px;*/
  padding: 0;
}

#hni-mosaic a > img {
  display:none
}

#hni-mosaic a:hover > img {
  display: inline;
  margin-left: -40px;
  margin-top: -40px;
}

#hni-mosaic a.v-orientation:hover > img {
  display: inline;
  margin-left: -40px;
  margin-top: -75px;
}

#hni-mosaic a.h-orientation:hover > img {
  display: inline;
  margin-left: -76px;
  margin-top: -40px;
}

#hni-mosaic #a { background: url('../img/2020/a1.png') no-repeat ;width: 65px; }
#hni-mosaic #b { background: url('../img/2020/a3-4.png') no-repeat ; width: 131px; }
#hni-mosaic #c { background: url('../img/2020/a5.png') no-repeat ; width: 65px;  }
#hni-mosaic #d { background: url('../img/2020/b2.png') no-repeat ; width: 65px;  }
#hni-mosaic #e { background: url('../img/2020/b4.png') no-repeat ; width: 65px; }
#hni-mosaic #f { background: url('../img/2020/b6.png') no-repeat ; width: 65px;  }
#hni-mosaic #g { background: url('../img/2020/c1.png') no-repeat ; width: 65px; }
#hni-mosaic #h { background: url('../img/2020/c3.png') no-repeat ; width: 65px; }
#hni-mosaic #i { background: url('../img/2020/c4-5.png') no-repeat ; width: 131px; }
#hni-mosaic #j { background: url('../img/2020/d1.png') no-repeat ; width: 65px; }
#hni-mosaic #k { background: url('../img/2020/d2.png') no-repeat ; width: 65px;  }
#hni-mosaic #l { background: url('../img/2020/d4.png') no-repeat ; width: 65px; }
#hni-mosaic #m { background: url('../img/2020/d6.png') no-repeat ; width: 65px;  }


#hni-mosaic td {
   border-style: solid; border-color: #003a80; border-width: 1px; padding: 0;
}

#hni-mosaic td.mosaic_empty {
  width: 65px;
  border: none #FFFFFF;
}
